a:link {
  text-decoration: underline;
  color: #ff808c;
}

a:visited {
  color: #ff808c;
}

a:hover {
  color:  #ff4a5b;
  text-decoration: none;
}




::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #ffffff;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #ffe6b3;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #ffe680;
}

/* fonts */

@font-face {
    font-family: "toofreakincute";
    src: url("https://neoratz.neocities.org/fonts/Too%20Freakin%20Cute%20Demo.woff2") format("woff2"),
         url("https://neoratz.neocities.org/fonts/Too%20Freakin%20Cute%20Demo.woff") format("woff");
}

@font-face {
    font-family: "peacechild";
    src: url("https://neoratz.neocities.org/fonts/peacechild-beta.woff2") format("woff2"),
         url("https://neoratz.neocities.org/fonts/peacechild-beta.woff") format("woff");
}

@font-face {
    font-family: "iloveglitter";
    src: url("https://neoratz.neocities.org/fonts/I%20Love%20Glitter.woff2") format("woff2"),
         url("https://neoratz.neocities.org/fonts/I%20Love%20Glitter.woff") format("woff");
}

@font-face {
    font-family: "strawberrymuffins";
    src: url("https://neoratz.neocities.org/fonts/Strawberry%20Muffins%20Demo.woff2") format("woff2"),
         url("https://neoratz.neocities.org/fonts/Strawberry%20Muffins%20Demo.woff") format("woff");
}

@font-face {
    font-family: "myfirstcrush";
    src: url("https://neoratz.neocities.org/fonts/My%20First%20Crush.woff2") format("woff2"),
         url("https://neoratz.neocities.org/fonts/My%20First%20Crush.woff") format("woff");
}

body {
  overflow-x: hidden;
  letter-spacing: 2px;

  
}






/* main containers */
  
  
  .updateslog {
    width: 660px;
  height: 100px;
  border: 5px dashed #ffe6b3;
  overflow-x: break-word;
  overflow-y: auto;
list-style: none;
}
  
  .maincontainer{
position: relative; 
  display: flex;
  align-items:flex-start;
  margin:auto;
  min-width: 1100px;
  justify-content: center;
  flex-direction: row;
    font-size: 20px;
  }
  
  .audiobox {
    width: 100px;
}

table, tr, td {
   margin: 0;
}

.mainbox {
    border: 9px solid #ffe6b3;
      font-family: "strawberrymuffins";
      color: #992b2f;
      font-size:18px;
        overflow-wrap: break-word;
        border-collapse: collapse;
        margin: 0px;
        
        
}
.sparklelink a:hover {
  background:url("https://neoratz.neocities.org/images/small%20pics/yellow%20sparkles.gif");
}
.mainbox td {
  padding: 5px;
}

.mainboxBORDER {
  border: 5px solid #ffe6b3;
}

.spanginghambg {
background:url(https://neoratz.neocities.org/images/gingham%20bg%20big.png) repeat top left;
}

.thoughtbubbleabout {
   display: block;
  height: 230px;
  width: 230px;
  overflow-x: break-word;
  overflow-y: scroll;
}

.bottombubble {
   display: block;
  height: 111px;
  width: 912px;
  overflow-x: break-word;
  overflow-y: hidden;
  font-family: "strawberrymuffins";
      color: #992b2f;
      font-size:18px;
}

.quizresult {
   display: block;
  width: 600px;
  overflow-x: break-word;
  overflow-y: scroll;
}

.atsclass {
   border: 2px solid #ffe6b3;
}

:root{
  scrollbar-color: #ffe6b3 #FFFFFF !important;
  scrollbar-width: thin !important;
}